
	/*CLASSES PADRÕES PARA TODAS AS LOJAS*/

dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,th{margin: 0; padding: 0;}

p {text-align:left; float:left;}

ul, li{list-style:none}

h1,h2,h3,h4,h5,h6 {font-size: 100%;}

ol,ul, li {list-style: none;}

fieldset,img {border: 0;}


table td{padding:5px}



	
	/*PÁGINA DE LOGIN  - PADRÃO*/

.loginFrm{float:left; width:49%}

.loginFrm ul li{margin-bottom:15px; text-align:center;}

.loginCadastrar{float:left; width:40%; text-align:center; margin-left:60px; }

input.botao{height: 25px;}


	/*CENTRAL DO CLIENTE*/
	
#centralClientePag{width:100%}

#centralClientePag ul li{float:left; width:39%; margin-top:0px; margin-bottom:30px; margin-left:70px; text-align:center}

